uuid: 0d8cc61d-619d-4f78-99d1-45d36cb4e41b
langcode: en
status: true
dependencies:
  config:
    - block_content.type.footer_addresses
    - field.field.block_content.footer_addresses.field_block_address
    - field.field.block_content.footer_addresses.field_block_header
  module:
    - text
id: block_content.footer_addresses.default
targetEntityType: block_content
bundle: footer_addresses
mode: default
content:
  field_block_address:
    weight: 1
    label: above
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_block_header:
    weight: 0
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden: {  }
